/* --- SINGLE BONUS  STYLE --- */
.bonus-content {
}
.bonus-content h1 {
  margin: 0;
  padding: 15px;
}
.bonus-content__header {
  display: flex;
  border-radius: 16px;
  position: relative;
  margin-bottom: 20px;
  height: 264px;
}
.all-bonuses .bonus-content__header {
  height: 320px;
  flex-direction: column-reverse;
}
.bonus-content__header_bk-logo {
  position: absolute;
  top: 0;
  z-index: 2;
  width: 153px;
  margin: auto;
  left: 0;
  right: 0;
  height: 43px;
  border-radius: 0px 0px 8px 8px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.bonus-content__header_bk-logo img {
  object-fit: contain;
  width: 85%;
  height: 85%;
}

.bonus-content__header_banner {
  border-radius: 16px;
  overflow: hidden;
  display: flex;
  position: relative;
  /*    height: 264px;*/
  width: 100%;
  flex-direction: column;
  justify-content: center;
}
.all-bonuses .bonus-content__header_banner {
  /*    height: 173px;*/
}
.bonus-content__header_banner img {
  position: absolute;
  width: 100%;
  height: 100%;
}
.bonus-content__header_banner-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
}
.bonus-content__header_banner-overlay img {
  width: 100%;
  height: 100%;
}
.bonus-content__header_b-image {
  position: relative;
  z-index: 1;
  display: flex;
}
.bonus-content__header_b-image img {
  position: relative;
  width: auto;
  height: auto;
  max-height: 110px;
  left: 60px;
}
.bonus-content__header .btn-b.bonus {
  z-index: 2;
  top: 90px;
  width: 250px;
  right: 20px;
  position: absolute;
  margin: 0;
}
.all-bonuses .bonus-content__header .btn-b.bonus {
  align-self: center;
  top: auto;
  right: auto;
  bottom: 20px;
  position: relative;
  width: 60%;
}
.btn-b.bonus a {
  background-position: center center;
  background-size: 150%;
}

.all-bonuses .bonus-content__header .btn-b.bonus.is-fixed {
  max-width: 809px;
  width: calc(100% - 40px);
  position: fixed;
  max-width: 809px;
  z-index: 2;
  top: auto;
  right: auto;
  bottom: 20px;
  border-radius: 8px;
  transition: transform 1s;
}
.all-bonuses .bonus-content__header .btn-b.bonus.is-fixed > .external-link {
  border-radius: 8px;
}
img.bonus-img-promocode {
  max-height: 95px;
}
@media (min-width: 992px) and (max-width: 1150px) {
  img.bonus-img-promocode {
    max-height: 85px;
    left: 0;
  }
}
.bonus-content__header_type {
  position: relative;
  font-weight: bold;
  font-size: 24.4588px;
  line-height: 32px;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  color: #fff;
  width: 100%;
  /*     text-align: center; */
  text-align: left;
  padding-left: 90px;
}
.bonus-content__header_title {
  font-weight: bold;
  font-size: 42px;
  line-height: 62px;
  text-align: center;
  letter-spacing: 0.04em;
  text-transform: uppercase;
  color: #fff;
  text-shadow: 0px -2px 24px #ff4d00;
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 0;
  left: 0;
  bottom: 10px;
}
.all-bonuses .bonus-content__header_title {
  top: 0;
  bottom: 20px;
  height: fit-content;
  margin: auto;
}
.bonus-content__header_top {
  position: absolute;
  top: 25px;
  right: 20px;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.bk-header-top__marker {
  border: 1px solid #d9eafa;
  border-radius: 4px;
  background-color: #fff;
  font-weight: 500;
  font-size: 12px;
  line-height: 14px;
  padding: 2px 5px;
  display: flex;
  align-items: center;
  max-width: 100px;
  justify-content: center;
}
.bk-header-top__marker::before {
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 50%;
  position: relative;
  margin-right: 5px;
  display: flex;
}
.bk-header-top__marker.active::before {
  background-color: #00c659;
}
.bk-header-top__marker.inactive::before {
  background-color: #c60000;
}
.bk-header-top__date {
  margin-top: 5px;
  color: #fff;
  font-weight: 300;
  font-size: 12px;
  line-height: 14px;
}
.bonus-content__buttons {
  margin-bottom: 20px;
  display: flex;
  justify-content: space-between;
}
.bonus-content__buttons .btn-b {
  margin: 0;
  width: 100%;
}
.bonus-content__buttons.all-bonuses .btn-b {
  width: 49%;
}
.bonus-content__buttons .btn-b a {
  font-size: 15px;
  line-height: 18px;
  letter-spacing: 0.02em;
}
.bonus-content__buttons .btn-b.brand {
  margin: 0 10px;
}
.bonus-content__buttons .btn-b.bonus a::before {
  font-family: "Betru";
  content: "\e90e";
  position: absolute;
  left: 22px;
  font-weight: normal;
  font-size: 20px;
  height: 20px;
  line-height: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
}
.btn-ext.bonus-extended {
  margin-bottom: 0;
}

.bonus-content__nav {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  background-color: #f2f9ff;
  border: 1px solid #d9eafa;
  box-sizing: border-box;
  border-radius: 16px;
  margin-bottom: 20px;
}
.bonus-content__nav_item {
  font-weight: 500;
  font-size: 17px;
  line-height: 100%;
  color: #262f56;
  padding: 20px 3px;
  position: relative;
}
.bonus-content__nav_item::before {
  content: "";
  position: absolute;
  height: 4px;
  width: 100%;
  border-radius: 16px 16px 0px 0px;
  background-color: transparent;
  bottom: 0;
  -webkit-transition: all 0.25s linear;
  -moz-transition: all 0.25s linear;
  transition: all 0.25s linear;
}
.bonus-content__nav_item:hover:before {
  background-color: #00c659;
}

@media (max-width: 1170px) {
  .bonus-content__buttons .btn-b.brand {
    display: none;
  }

  .bonus-content__buttons .btn-b.bonus {
    margin-right: 6px;
  }

  .bonus-content__buttons .btn-b.site {
    margin-left: 6px;
  }
}

@media (max-width: 967px) {
  .bonus-content h1 {
    padding: 0;
    padding-bottom: 15px;
  }
  .content-block h1 {
    padding: 20px 24px;
  }
  /* Слайдер начало*/
  .bonuses-block .content-block-carousel__item,
  .slick-initialized .content-block-carousel__item.slick-slide {
    max-width: 306px;
  }
  /* Слайдер конец*/

  .bonuses-block .bonuses-block__footer {
    padding-top: 0;
  }

  .bonuses-block .bonuses-block__header {
    height: 170px;
  }

  /* Отступы начало */

  .bonus-content .content-block-lite {
    position: relative;
    margin-top: 70px;
  }

  /* .bonus-content .content-block-lite::after {
        content: "";
        display: block;
        top: -28px;
        left: 0;
        width: 100%;
        height: 2px;

        background-color: #D9EAFA;
    } */

  .bonus-content .content-block-lite {
    margin-top: 24px;
    padding-top: 17px;
    border-top: 1px solid #d9eafa;
    border-radius: 0;
  }

  /* Отступы конец */

  .bonus-content__how-to {
    margin-top: 24px;
  }

  /* h1 */
  /* .bonus-content h1 {
            padding-bottom: 0;
            padding-top: 0;
            margin-bottom: 0;
        } */
  /* end  h1 */

  .bonus-content__header_banner-overlay {
    display: none;
  }

  .bonus-content__buttons {
    /* display: block; */
  }

  .bonus-content__buttons .btn-b.bonus {
    margin-right: 0;
    margin-bottom: 0;
    border-radius: 8px 0 0 8px;
    box-sizing: border-box;
  }

  .bonus-content__buttons .btn-b.bonus a {
    border-radius: 8px 0 0 8px;
    box-sizing: border-box;
  }

  .bonus-content__buttons .btn-b.site {
    margin-left: 0;
    margin-bottom: 0;
    border-radius: 0 8px 8px 0;
    box-sizing: border-box;
  }

  .bonus-content__buttons .btn-b.site a {
    border-radius: 0 8px 8px 0;
    box-sizing: border-box;
  }

  .bonus-content__header_top {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    top: auto;
    right: auto;
    bottom: 15px;
    left: 50%;
    transform: translateX(-50%);

    width: calc(100% - 34px);
  }

  .bonus-content__header_title {
    line-height: 45px;
    font-size: 36px;
  }

  .bonus-content__buttons.all-bonuses .btn-b {
    width: 50%;
  }

  .bonus-content__buttons .btn-b a::before {
    display: none;
  }
}
@media (max-width: 750px) {
  .bonus-content__header .btn-b.bonus {
    position: relative;
    top: auto;
    align-self: center;
    right: auto;
    margin: 10px;
  }
}
@media (max-width: 600px) {
  .bonus-content__buttons .btn-b a {
    font-size: 12px;
  }

  .bonus-content__header_bk-logo img {
    object-fit: contain;
    width: 85%;
    height: 85%;
  }

  .all-bonuses .bonus-content__header_bk-logo {
    display: none;
  }

  .bonus-content__header_title {
    line-height: 24px;
    font-size: 22px;
  }

  .bonus-content__header {
    margin-bottom: 0;
    border-radius: 8px 8px 0px 0px;
  }

  .bonus-content__header_banner {
    min-height: 230px;
    width: 100%;
    box-sizing: border-box;
    padding: 0;
  }

  .all-bonuses .bonus-content__header_banner {
    min-height: 85px;
  }

  .bonus-content__buttons .btn-b.bonus {
    border-radius: 0 0 0 8px;
    height: 53px;
  }

  .bonus-content__buttons .btn-b.bonus a {
    border-radius: 0 0 0 8px;
    height: 53px;
  }

  .bonus-content__buttons .btn-b.site {
    border-radius: 0 0 8px 0;
    height: 53px;
  }

  .bonus-content__buttons .btn-b.site a {
    border-radius: 0 0 8px 0;
    height: 53px;
  }
  /* .bonus-content__header_banner img {
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
        width: 180%;
    } */

  .bonus-content__header_banner img {
    object-fit: cover;
    width: 100%;
    height: 100%;
  }

  .bonus-content__header_type {
    font-size: 15px;
  }
  .bonus-content__nav_item {
    font-size: 15px;
  }
}
@media screen and (max-width: 750px) {
  .bonus-content__header_b-image {
    opacity: 0;
    display: none;
  }
  .bonus-content__header_b-image.show {
    opacity: 1;
  }
  .bonus-content__header_type {
    text-align: center;
    padding-left: 0;
  }
}
@media screen and (max-width: 500px) {
  .bonus-content__nav {
    flex-direction: column;
    align-items: center;
    background-color: #fff;
    border: 0;
    padding: 0;
  }
  .bonus-content__nav_item {
    width: 100%;
    display: flex;
    padding: 0;
    height: 43px;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-color: #f2f9ff;
    border: 1px solid #d9eafa;
    border-radius: 8px;
    margin: 2px 0;
  }
}
@media screen and (max-width: 375px) {
  .all-bonuses .bonus-content__header .btn-b.bonus {
    width: 90%;
  }
}

.bonuses-block__body_content .text {
  width: 100%;
}

/* Промокоды */
.promocode_block {
  display: flex;
  border: 1px solid #d9eafa;
  border-radius: 16px;
  margin-bottom: 20px;
  width: 100%;
}

.promocode_block .promo_first_block {
  max-width: 250px;
  width: 32%;
}

.promo_first_block .bonuses-block__header {
  height: 120px;
}

.promocode_block .bonuses-block__item {
  border-radius: 16px 0 0 16px;
  border-right: 1px solid #d9eafa;
  overflow: hidden;
}

.promocode_block .bonuses-block__body_mid {
  justify-content: center;
  padding: 15px;
}

.promocode_block .bonuses-block__body_mid .label {
  text-align: center;
  font-size: 20px;
}

.promocode_block .bonuses-block__body_content .text {
  margin: 10px 0;
}

.promocode_block .bonuses-block__body_content {
  justify-content: center;
  padding-bottom: 0;
}

.promocode_block .bonuses-block__footer {
  justify-content: space-between;
  align-content: center;
  margin-top: auto;
  padding: 0 15px 25px 15px;
}

.promocode_block .bonuses-block__footer a {
  font-weight: 500;
  font-size: 14px;
  line-height: 15px;
  text-align: center;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  width: 100%;
  height: 50px;
}

.promocode_block .promo-btn:before {
  font-family: "Betru";
  content: "\e95d";
  margin-right: 8px;
}

.promocode_block .promo-btn.copied:before {
  content: "\e946";
  font-size: 14px;
}

.promo_second_block {
  padding: 25px;
  width: 68%;
  box-sizing: border-box;
}

.promo_second_block ol {
  padding-left: 40px;
  margin: 14px 0;
}

@media all and (max-width: 967px) {
  .promo_second_block h2 {
    font-size: 18px;
  }
}

@media all and (max-width: 560px) {
  .promocode_block {
    flex-direction: column;
  }
  .promocode_block .promo_first_block {
    max-width: 100%;
    width: 100%;
  }
  .promocode_block .promo_second_block {
    width: 100%;
    padding: 0 15px;
  }
  .promocode_block .bonuses-block__item {
    border-radius: 16px;
  }
}
